Description

Hello, | plan to analyse the Understanding society wave 5 data (e_indresp) and need to add the 'racel_dv' variable available in the
'xivdata' file so that | can look into health status by ethnicity. | am wondering what is the common identifier to merge the new variable
into the 'e_indresp' file. The variable 'inthum' for interviewer id number is available in the xivdata file but the 'e_indresp' datafile do not
have any such variable. Please suggest what steps | need to take to add the ethnicity information in the wave5 individual respondent
data.

History

#1 - 09/28/2017 10:49 AM - Nasima Akhter

Hello,

I have now found the 'racel_dv' variable in the 'xwavedat' data file and that the variable 'pidp' = cross-wave person identifier (public release)' is a
common identifier for both 'e_indresp' and 'xwavedat' data files. | have used 'pidp' variable to add 'racel_dv' variable into the 'e_indresp' datafile. Hope
this was the correct way to combine this information.

Thanks.

#2 - 09/28/2017 10:55 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 09/29/2017 11:16 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Nasima Akhter

- % Done changed from 10 to 80

Dear Nasima,

You are correct that pidp is the unique identifier for respondents, but the race variable is already part of e_indresp and so you will not need to merge
this variable yourself. You are looking for e_racel_dv. If you have already merged racel_dv then you could check by comparing it to e_racel_dv.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 09/29/2017 12:07 PM - Nasima Akhter
Dear Stephanie,

Thank you very much for confirming the identifier, which will help me for future analysis as well. | have also checked the merged data for e_racel_dv
and racel_dv which have same frequencies.

Best regards,
Nasima

#5 - 10/16/2017 04:33 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
#6 - 10/30/2017 03:47 PM - Stephanie Auty

- Status changed from Resolved to Closed
